
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/bizz/download/settings/7415b050-53d3-40ba-9b08-11477c235c1c.png);
      }
    
    html {
      --ant-primary-color: #fd6003 !important;
      --ant-primary-color-hover: #fd6003 !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  